.container {
}

.cardSection {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  background: rgb(237, 236, 236);
  align-content: center;
}
.cardHeadTitle {
  display: flex;
  justify-content: center;
  font-size: 1.4rem;
}

.header {
  display: flex;
  justify-content: space-between;
  background-color: #e1e1e1;
  display: flex;
  padding: 0.5rem 1rem;
  align-items: center;
}
.btn {
  font-size: 18px;
  font-weight: 500;
  padding: 0.7rem;
  color: white;
  border-radius: 5px;
  outline: none;
  border: none;
  cursor: pointer;
}
.template_header {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px;
  height: 5rem;
  background: rgb(237, 236, 236);
}

.header h2 {
  margin-left: 1rem;
}
.templates {
  margin: 3rem;
}

.cards {
  width: 27%;
  padding: 1rem;
}
.card {
  border: 1px solid rgb(166, 163, 163);
  box-shadow: 2px 0px 6px grey;
  padding: 1rem;
  border-radius: 0.3rem;
  margin: 1rem;
  line-height: 1.2;
  background-color: rgb(248, 253, 254);
}

.card strong {
  color: black;
  font-size: 1.4rem;
}

.card p {
  font-size: 1.4rem;
  font-weight: 600;
  margin: 0 auto;
  text-align: center;
  color: rgb(32, 27, 27);
  margin-bottom: 1rem;
  width: max-content;
  padding: 0 0.7rem;
  border-radius: 6px;
  /* border-bottom: 2px solid #2a7985; */
}

.card1 h2,
.card1 h3 {
  color: rgb(27, 98, 153);
}

.card2 h2,
.card2 h3 {
  color: #2a7985;
}

@media screen and (max-width: 768px) {
  .cardSection {
    justify-content: center;
  }
}
.logoimg {
  width: 10%;
}
